.. _VI API 2.5: ../../vim/version.rst#vimversionversion2

.. _vim.event.ExitedStandbyModeEvent: ../../vim/event/ExitedStandbyModeEvent.rst


vim.event.DrsExitedStandbyModeEvent
===================================
  This event records that Distributed Power Management brings this host out from standby mode.
:extends: vim.event.ExitedStandbyModeEvent_
:since: `VI API 2.5`_

Attributes:
